package com.yeejoin.amos.boot.module.jg.biz.service;


import com.yeejoin.amos.boot.module.ymt.api.entity.IdxBizJgMainParts;

import java.util.List;

/**
 * 安全追溯-主要零部件接口类
 *
 * @author system_generator
 * @date 2023-08-17
 */
public interface IIdxBizJgMainPartsService {

    boolean saveOrUpdateBatchData(List<IdxBizJgMainParts> mainPartsList);

    IdxBizJgMainParts getOneData(String record);
}
